body{
	background-color: white;
}
#cardlah{
	margin-left: 280px;
	border-radius: 10px 10px;
	box-shadow: 1px 5px 11px 0px black;
}
input[type="text"],input[type="password"]{
width: 280px;
}
.atasfooter{
	background-color: #008DEB;
	height: 18px;
}
.akhirfooter{
	background-color: #0D1D45;
	height: 68px;
}
footer{
	background-color: /*#008DEB*/#193783;
}